http:
  routers:
    homeassistant-rtr:
      rule: "Host(`homeassistant.athaliapps.xyz`)"
      entryPoints:
        - websecure
      middlewares:
        - secured@docker
      service: homeassistant-svc
      tls:
        certResolver: myresolver
  services:
    homeassistant-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.1.33:8123"



      #       - "traefik.enable=true"
      # - "traefik.http.routers.sab.rule=Host(`sab.${DOMAIN}`)"
      # - "traefik.http.routers.sab.entrypoints=websecure"
      # - "traefik.http.routers.sab.tls=true"
      # - "traefik.http.routers.sab.tls.certresolver=myresolver"    
      # - "traefik.http.routers.sab.middlewares=secured"